"FaceTec_accessibility_cancel_button" = "Prekliči";
"FaceTec_accessibility_torch_button" = "Vklop/izklop luči";
"FaceTec_accessibility_tap_guidance" = "Dvakrat tapnite kjerkoli na zaslonu za navodila za poravnavo obraza.";
"FaceTec_accessibility_feedback_move_phone_away" = "Obraz je preblizu";
"FaceTec_accessibility_feedback_move_phone_closer" = "Obraz je predaleč";
"FaceTec_accessibility_feedback_face_too_far_left" = "Obraz je preveč levo";
"FaceTec_accessibility_feedback_face_too_far_right" = "Obraz je preveč desno";
"FaceTec_accessibility_feedback_face_too_low" = "Obraz je prenizko";
"FaceTec_accessibility_feedback_face_too_high" = "Obraz je previsoko";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Obraz je preveč zasukan v levo";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Obraz je preveč zasukan v desno";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Obraz je preveč obrnjen v levo";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Obraz je preveč obrnjen v desno";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Obraza ni v kadru ali je predaleč";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Držite napravo v višini oči";

"FaceTec_action_ok" = "V REDU";
"FaceTec_action_im_ready" = "PRIPRAVLJEN SEM";
"FaceTec_action_try_again" = "POSKUSI ZNOVA";
"FaceTec_action_continue" = "NADALJUJ";
"FaceTec_action_take_photo" = "ZAJAMI FOTOGRAFIJO";
"FaceTec_action_retake_photo" = "ZAJAMI ZNOVA";
"FaceTec_action_accept_photo" = "SPREJMI";
"FaceTec_action_confirm" = "POTRDI PODATKE";

"FaceTec_camera_permission_header" = "Omogoči kamero";
"FaceTec_camera_permission_message_enroll" = "Kliknite spodnji gumb za omogočanje selfie kamere.";
"FaceTec_camera_permission_message_auth" = "Vaša kamera je onemogočena. Tapnite spodaj za urejanje nastavitev.";
"FaceTec_camera_permission_enable_camera" = "OMOGOČI KAMERO";
"FaceTec_camera_permission_launch_settings" = "ODPRI NASTAVITVE";

"FaceTec_feedback_center_face" = "Poravnaj obraz na sredino";
"FaceTec_feedback_face_not_found" = "Postavi obraz v okvir";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Poglej naravnost";
"FaceTec_feedback_face_not_upright" = "Držite glavo naravnost";
"FaceTec_feedback_hold_steady" = "Držite mirno";
"FaceTec_feedback_move_phone_away" = "Odmakni se";
"FaceTec_feedback_move_phone_closer" = "Približajte se";
"FaceTec_feedback_move_phone_to_eye_level" = "Dvigni kamero na raven oči";
"FaceTec_feedback_use_even_lighting" = "Enakomerneje osvetli obraz";

"FaceTec_initializing_camera" = "Inicializacija kamere";

"FaceTec_instructions_header_ready_1" = "Pripravite se na";
"FaceTec_instructions_header_ready_2" = "Vaš video slefie";
"FaceTec_instructions_message_ready_1" = "Postavite obraz v ovalni okvir, pritisnite \"Pripravljen sem\" in se približajte";
"FaceTec_instructions_message_ready_2" = "Pritisnite \"Pripravljen sem\" in se približajte";

"FaceTec_orientation_message" = "Prosimo, zavrtite\nsvojo napravo";

"FaceTec_presession_frame_your_face" = "Postavite obraz v ovalni okvir";
"FaceTec_presession_position_face_straight_in_oval" = "Poglejte naravnost";
"FaceTec_presession_remove_dark_glasses" = "Odstranite temna očala";
"FaceTec_presession_neutral_expression" = "Nevtralen obraz, brez nasmeha";
"FaceTec_presession_conditions_too_bright" = "Svetloba je premočna";
"FaceTec_presession_brighten_your_environment" = "Osvetlite okolje";

"FaceTec_result_facescan_upload_message" = "Nalaganje\nšifriranega\n3D pregleda obraza";
"FaceTec_result_facescan_upload_message_still_uploading" = "Še vedno nalaganje...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Obraz skeniran\n3D živahnost dokazana";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D živahnost dokazana\nObraz preverjen";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Obraz skeniran\n3D živahnost dokazana";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D živahnost dokazana";
"FaceTec_result_session_abort_message" = "Kritična napaka\nSeja končana";

"FaceTec_retry_header" = "Poskusimo znova";
"FaceTec_retry_subheader_message" = "Potrebujemo jasnejši video selfie.";
"FaceTec_retry_instruction_message_1" = "Nevtralen obraz, brez nasmeha";
"FaceTec_retry_instruction_message_2" = "Brez bleščanja ali močne osvetlitve";
"FaceTec_retry_instruction_message_3" = "Preveč zamegljeno, očistite kamero";
"FaceTec_retry_your_image_label" = "Vaša selfie fotografija";
"FaceTec_retry_ideal_image_label" = "Idealna poza";
"FaceTec_retry_official_id_photo_header" = "Poskusimo še enkrat";
"FaceTec_retry_official_id_photo_subheader_message" = "Potrebujemo sliko višje kakovosti";
"FaceTec_retry_official_id_photo_instruction_message" = "Prosimo, poskusite notranjo razsvetljavo,\nNi odseva v očalih, brez nasmeha in brez pokrivala";
"FaceTec_retry_official_id_photo_your_image_label" = "Vaša slika";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Ustrezen obraz";
